using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class PelicanWireCut : MonoBehaviour {

    private void OnDestroy()
    {
        GameObject.Find("eye").GetComponent<Rigidbody2D>().isKinematic = false;
        GameObject.Find("eye").GetComponent<Rigidbody2D>().velocity = new Vector3(100,0,0);
        GameObject.Find("eye").GetComponent<HealthScript>().health = 3000;
        
        GameObject.Find("aivo").GetComponent<AivoScript>().StartIt();

        GameObject.Find("QuestTracker").GetComponent<QuestTrackerScript>().Did(0);
    }
}
